[Report printer]
Avail=0

[Struk printer]
Avail=1
Connect=COM2
Baud Rate=2
Data Bit=3
Parity=2
Stop Bit=1
Flow Control=2
Barcode Avail=1
Code=4
Cutter Avail=1
Space=0

[Fee Display]
avail=1
Connect=com2
Baud Rate=1
Data Bit=2
Parity=2
Stop Bit=0
Flow Control=2
Digit Count=2

[Modem]
avail=0

[Dispenser]
avail=0

[Camera]
avail=1

[LCD]
avail=0

[Remote Control]
avail=1
Connect=COM2
Baud Rate=1
Data Bit=2
Parity=2
Stop Bit=0
Flow Control=2
Digit Count=2

[SMARTCARD]
avail=1
Connect=COM2
Baud Rate=1
Data Bit=3
Parity=2
Stop Bit=0
Flow Control=2

[TAMACHINE]
avail=1
Connect=COM6
Baud Rate=1
IdMachine=1
Password=0

